<bugID>663778<Summary>Implement box model highlighter</Summary><Description>Once a node is locked, we should draw the different layout regions:
&#215; margins
&#215; padding
&#215; borders / scrollbars</Description></bugID>